// Code generated by goa v3.12.1, DO NOT EDIT.
//
// HTTP request path constructors for the health service.
//
// Command:
// $ goa gen gitlab.eclipse.org/eclipse/xfsc/tsa/cache/design

package server

// LivenessHealthPath returns the URL path to the health service Liveness HTTP endpoint.
func LivenessHealthPath() string {
	return "/liveness"
}

// ReadinessHealthPath returns the URL path to the health service Readiness HTTP endpoint.
func ReadinessHealthPath() string {
	return "/readiness"
}
